Subject: Trainer Candidate - Sakshi Sharma
From: Sakshi Sharma <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 10 Jun 2021 17:15:09 -0400

| | Tech Support Test

Name | Sakshi Sharma
E-mail | [email-masked]
Phone Number | (91) 9999857587
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Max international international | Senior consultant | 15 days after leaving |
Previous Employer 1 | Yes Bank | Customer service | Feb 12 2017 |
Previous Employer 2 | Squareyards | Customer service | 10 July 2016 |

If Selected, how much time do you need to join? | 15 days
Please briefly describe your work experience specifically in training? | My total work experience is for 5 years in hard core sales , I have training for customer service at HCL talent care chennai ,
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | When all my clients were ready for the meeting but my whole team was on leave only 2,3 members attended the session, They were my foreign clients who came to India specially to conduct this meeting .But we faced it as all of us together worked as team .We cracked the meeting and signed the deal . So what I learnt from that is never learn your part always keep in mind the whole part your team is  working upon so that you on your own can play that role ..

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service where you treat your customer as the market of the king ..

Great customer service when  your customer becomes your first priority to deal with ..

Good customer services never try to be a man of success because of your role but try to be a man of value because your customer trust shows his value upon you .

Great customer service on time at right place with all things prepared as per your customer requirements

What according to you makes you a good candidate for this position?

Not because I have done sales from 5 years ,But because I know I am capable enough to challenge my opportunities and make them a deal which is not only profitable to me but my working premises as well as the customer who trust me ...

Talent is not what you say or write talent is what your actions do to get the set target ...

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |